@charset "utf-8";

/* CSS Document */



.menuer-row1 {

	width: 120px;

	float: left;

	overflow: hidden;

	margin: 0 0 0;

	position: absolute;

	top: 66px;

	left: 0;

	z-index: 9999999999;

}

.menuer-row1 .menuer-bar1 {

	width: 120px;

	float: left;

}

.toggle {

	float: left;

	background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912);

	border-radius: 0 30px 30px 0;

	cursor: pointer;

	margin: 0 0 0;

	padding: 14px 14px 14px 28px;

	position: relative;

	z-index: 9999;

}

.toggle-bar1 {

	width: 16px;

	float: left;

	margin: 0 0 0;

}

.toggle-text1 {

	float: left;

	font-size: 18px;

	font-weight: 400;

	color: #ffffff;

	letter-spacing: 0.4px;

	line-height: 17.5px;

	display: inline-block;

	margin: 0 0 0 6px;

	font-family: 'Montserrat', sans-serif; font-weight: 700;

}

.bar {

	width: 100%;

	height: 3.5px;

	background: #ffffff;

	display: block;

	margin: 3px 0 0;

	-webkit-transition: all .35s ease;

	transition: all .35s ease;

}

.bar:first-child {

	margin-top: 0;

}

.middle {

	top: 11px;

}

.bottom {

	top: 22px;

}

.toggle-active .toggle-text1 {

	color: #ffffff;

}

.toggle-active .bar {

	background: #ffffff;

}

.toggle-active .top {

	-webkit-transform: translateY(6px) translateX(0) rotate(45deg);

	position: relative;

	top: 0;

}

.toggle-active .middle {

	opacity: 0;

}

.toggle-active .bottom {

	width: 100%;

	-webkit-transform: translateY(-12px) translateX(0) rotate(-45deg);

	position: relative;

	top: 6px;

}

.overlay {

	position: fixed;

	z-index: 9999999999;

	background-image: linear-gradient(120deg, #22c0f1 0%, #0372b8 100%);

	top: 0;

	right: 0;

	left: 0;

	width: 100%;

	height: 0;

	visibility: hidden;

	opacity: 0;

	-webkit-transition: opacity .35s, visibility .35s, height .35s;

}

.nav-active {

	opacity: 1;

	visibility: visible;

	height: 100%;/*    max-height: 340px;*/

}



/*Smartphone css*/

@media screen and (max-width: 480px) {

.toggle {

	padding: 14px 14px 14px 16px;	

}

.toggle-text1 {

	font-size: 15px;

	line-height: 15.5px;

	margin: 1px 0 0 10px;

}

.menuer-row1 {

	width: 105px;

	margin: 0 0 0;

	position: fixed;

	top: 18px;

	left: 0;

}

.menuer-row1 .menuer-bar1 {

	width: 100%;

}

}



@media screen and (min-width:481px) and (max-width:600px) {

.toggle {

	padding: 14px 14px 14px 16px;	

}

.toggle-text1 {

	font-size: 15px;

	line-height: 15.5px;

	margin: 1px 0 0 10px;

}

.menuer-row1 {

	width: 105px;

	margin: 0 0 0;

	position: fixed;

	top: 18px;

	left: 0;

}

.menuer-row1 .menuer-bar1 {

	width: 100%;

}

}



@media screen and (min-width:601px) and (max-width:767px) {

.toggle {

	padding: 14px 14px 14px 16px;	

}

.toggle-text1 {

	font-size: 15px;

	line-height: 16px;

	margin: 1px 0 0 10px;

}

.menuer-row1 {

	width: 105px;

	margin: 0 0 0;

	position: fixed;

	top: 18px;

	left: 0;

}

.menuer-row1 .menuer-bar1 {

	width: 100%;

}

}



@media screen and (min-width:768px) and (max-width:900px) {

.menuer-row1 {

	top: 26px;	

}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.menuer-row1 {

	top: 26px;	

}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.menuer-row1 {

	top: 26px;	

}

.toggle-text1 {
	font-size: 17px;
}

}



@media screen and (min-width:1241px) and (max-width:1400px) {

.toggle {

	padding: 14px 12px 14px;

}

.toggle-text1 {

	display: none;

}

.menuer-row1 {

	width: 40px;

	top: 36px;

}

.menuer-row1 .menuer-bar1 {

	width: 40px;

}

}

@media screen and (min-width:1441px) {

.toggle-text1 {
	font-size: 17px;
}

}